CVE-2006-6054

Priority
Description
The ext2 file system code in Linux kernel 2.6.x allows local users to cause
a denial of service (crash) via an ext2 stream with malformed data
structures that triggers an error in the ext2_check_page due to a length
that is smaller than the minimum.
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
More Information

Updated: 2018-10-22 13:39:25 UTC (commit 03ef231d584286304e54ae60f0de485bd42f2da8)